/* --- Common Links --- */
#main-content {
	left: 0;
	transition: left .5s;
	-moz-transition: left .5s; 
	-webkit-transition: left .5s; 
	-o-transition: left .5s;
}
a {
  color: #2C81B2;
  text-decoration: none;
}

a:hover {
  color: #7BB9E0;
  text-decoration: underline;
}

a:active,
a:focus {
  text-decoration: underline;
}

/* Any menu block in the menu-bar region */
.nav {
  clear: both;
  margin: 0;
}

.nav li,
.nav .menu li {
  display: inline;
  float: left;
  list-style: none;
}

.nav li a,
.nav .menu li a {
  display: block;
  padding: 0 10px;
  white-space: nowrap;
}

.nav ul,
.nav ul.menu,
.nav ul.menu li {
  margin: 0;
  padding: 0;
}

.nav .block {
  margin: 0;
  padding: 0;
}

/* --- Default Drupal Menu --- */
.block ul.menu {
  font-weight: bold;
}

.block ul.menu ul {
  font-weight: normal;
}

.block ul.menu li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.menu li.expanded li,
ul.menu li.collapsed li,
ul.menu li.leaf li {
  border-bottom: 1px solid #2a2a2a;
  margin-left: 1.5em;
}

ul.menu li.expanded li li,
ul.menu li.collapsed li li,
ul.menu li.leaf li li {
  border-bottom: none;
}

.block ul.menu li a {
  color: #666;
  display: block;
  font-family: BebasNeueRegular;
  font-size: 1.5em;
  font-weight: normal; 
  padding: .75em 1em .75em 1.5em;
}

.block ul.menu li li a {
  border-bottom: 1px solid #2a2a2a;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  /*padding-left: 3.3em;*/
  color: #FFF;
  background-color: #333;
}

.block ul.menu li > a:focus,
.block ul.menu li > a:active,
.block ul.menu li.expanded > a {
  background: #FFF;
  color: #666;
  text-decoration: none;
}

.block ul.menu li li a:hover,
.block ul.menu li li a:focus,
.block ul.menu li li a:active {
  background: #222;
  color: #7BB9E0;
}

.block ul.menu li > a:hover {
	background: #EEE;
	color: #666;
	text-decoration: none;
}

/* Expanded Items */
.block ul.menu li.expanded li.expanded > a {
  background: #555;
  border-bottom: 1px solid #2a2a2a;
  color: #FFF;
}

.block ul.menu li.expanded li.expanded > a:hover {
	background: #222;
}
.block ul.menu li.expanded li.last a {
  /*border-bottom: none;*/
}

.block ul.menu li.expanded ul {
  background-color: inherit;
}

/* Leaf Items */
.block ul.menu li.expanded li.expanded li.leaf a {
  background-position: 0 center;
  padding-left: .75em;
  background-color: #666;
}

/* Active Items */
.block ul.menu li.active-trail > a,
.block ul.menu li > a.active {
	border: 1px solid #2a2a2a;
	background-color: #AAA;
	color: #000;
}

.block ul.menu li li a.active {
	background-color: #AAA;
	color: #FFF;
	border-bottom: 1px solid #2a2a2a;
  text-decoration: underline;
  font-weight: bold;
}

/* Misc. Items */
.block ul.menu li.last {
  border-bottom: 0;
}

.block ul.menu li.content {
  padding: 0;
}

/* --- Breadcrumb --- */
#breadcrumb-wrapper {  
  font-size: .92em;
  margin: 0 auto 10px;
  max-width: 1280px;
	line-height: 30px;
}

#breadcrumb-wrapper .container {
  background: #fff;
  padding: 10px 0 5px;
}

#breadcrumb-wrapper .grid-inner {
  background: inherit;
  border: none;
  padding: 0 10px;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 20px;
}

#breadcrumb-wrapper ol {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

.sitefeedback {
	min-width: 50px;
	display: block;
	float: right;
	vertical-align: middle;
	font-size: 1.1em;
	font-weight: bold;
	color: #AAA;
}

.sitefeedback:hover {
	text-decoration: none;
}

#frontpagefeedback {
	height: 20px;
	margin: 5px auto;
	padding: 5px 0;
	width: 100%;
	max-width: 1280px;
	border-bottom: 1px solid #E2E2E2;
	text-align: center;
}

#frontpagefeedback a {
	font-size: 1.1em;
	font-weight: bold;
	color: #AAA;
}
 
#breadcrumb-wrapper ol li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 1.1em;
	color: #666;
}
#breadcrumb-wrapper ol li.crumb-home {
	/*background: url(../images/ico-home.png) no-repeat left center;*/
	overflow: hidden;
	/*text-indent: -9999em;*/
	padding-left: 0;
}

#breadcrumb-wrapper ol li span {
	display: block;
	float: left;
	text-align: center;
	width: 20px;
}

#breadcrumb-wrapper .separator {
	color: #CCC;
}

#breadcrumb-wrapper ol li a {
	color: #aaa;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 1.1em;
}

@media (max-width: 960px) {
	#breadcrumb-wrapper .container {
		padding: 10px 0 0;
	}
	#breadcrumb-wrapper .grid-inner {
		margin-bottom: 0;
	}
}

#breadcrumb-wrapper ol li a.active,
#breadcrumb-wrapper ol li a:hover,
#breadcrumb-wrapper ol li a:focus {
    color: #7BB9E0;
	text-decoration: none;
}

/* --- Seconday Menu (User Menu) --- */
#secondary-menu {
  clear: right;
  text-align: right;
  padding-top: .75em;
  display: block;
}

#secondary-menu ul {
  margin: .5em 0 0 0;
}

#secondary-menu ul li {
  display: inline;
  margin: 0;
  padding: 0 0 0 .5em;
}

/* --- Footer Menu --- */
#footer ul.menu {
  float: left;
  margin: -3px 0 0;
  padding: 0;
}

#footer ul.menu li {
  border-right: 1px dotted #CCC;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}

#footer ul.menu li a {
  padding: 3px 10px;
  display: block;
  float: left;
}

#footer ul.menu li a:hover,
#footer ul.menu li a:active,
#footer ul.menu li a:focus {
  color: #333;
  text-decoration: none;
}

#footer ul.menu li a.active {
  background: #C00;
  color: #FFF;
}

/* --- Pager --- */
div.pager {
  border-top: 1px solid #e2e2e2;
  margin-left: -1.5em;
  padding-left: 3em;  
  width: 100%;
}

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

ul.pager li {
  background-image: none;
  border-right: 1px solid #e2e2e2;
  display: block;
  float: none;
  font-size: .917em;
  line-height: normal;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.item-list ul.pager {
  border-top: 1px solid #e2e2e2;  
  margin: 0 -1.5em;
  width: 100%;
  padding: 1em 3em 1em 0;
}

.item-list ul.pager li {
  margin: 0;
}

.item-list ul.pager li {
  background-image: none;
  display: inline-block;
  font-size: .917em;  
  line-height: normal;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.pager li a,
ul.pager li span {
  background: #fff;
  color: #aaa;  
  display: inline-block;
  padding: 1em 1em;
}

ul.pager li a:hover,
ul.pager li a:active,
ul.pager li a:focus {
  color: #7BB9E0;
  text-decoration: none;
}

ul.pager li.pager-current span,
.item-list ul.pager li.pager-current {
  background: #7BB9E0;
  color: #FFF;
  margin-right: -3px;
  padding: 1em 1.5em;
}

/* Pager List */
ul.pager-list {
  float: right;
}

/* Pager Links */
ul.pager-links {
  display: none;
}

/* --- Items List --- */
.item-list {
	margin: 0 auto;
}
.item-list ul {
  margin: 0;
  padding: 0;
}

.item-list ul li {
  list-style: none;
}

.item-list ul li a {
  font-size: 1em;
  font-weight: bold;
  background-color: #EEE;
  border: 1px solid #2a2a2a;
  color: #666;
  padding: 5px;
  /*margin: 5px;*/
  display: inline-block;
  text-decoration: none;
}

.item-list ul li.active a {
	/*color: #007F0E;*/
	color: #FFF;
	text-shadow: 1px 1px 0 #666, 1px -1px 0 #666, -1px 1px 0 #666, -1px -1px 0 #666;
	background-color: #B6545D;
	border: 1px solid #000000;
}

/* --- Action Links --- */
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}

ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}

ul.action-links li a {
  background: url(../images/plus.png) no-repeat left center;
  margin: 0 10px 0 0;
  padding-left: 15px;
}

/* SUPERFISH
----------------------------------------------------*/
.sf-menu a {
  padding: .5em 1em;
  text-decoration: none;
}

.sf-menu li {
  background: transparent;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
  outline: 0;
}

/* --- Supperfish --- */
.block-superfish .block-inner,
.block-superfish .block-inner .block-content {
  margin: 0;
  padding: 0;
}

.block-superfish ul,
.block-superfish ul ul,
.block-superfish ul ul ul,
.block-superfish ul ul ul ul,
.block-superfish li {
  margin: 0;
  padding: 0;
}

.sf-vertical,
.sf-vertical li {
  width: 100%;
}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%; /* match ul width */
  margin: 0;
  padding: 0;
  top: 0;
}

ul.sf-navbar {
  padding-bottom: 38px !important; /* Height for navbar */
}

/**
 * Tabs
 */
 
/* --- System Tabs --- */

ul.primary {
  background: url(../images/line.gif) repeat-x left bottom;
  border-bottom: 0;
  height: 36px;
  margin: 0 0 1.5em;
  padding: 0 0 0 1em;
}

ul.primary li {
  display: block;
  float: left;
  margin-right: .08em;
  padding: 0 0.833em;
  height: 35px;
  line-height: 35px;
}

ul.primary li.active {	
  background-color: #FFF;
  border-color: #e2e2e2 #e2e2e2 #FFF;    
  border-style: solid;
  border-width: 1px 1px 0;
}

ul.primary li a {
  background-color: transparent;
  border: 0;
  color: #666;
  padding: 0;    
  text-transform: uppercase;
}

ul.primary li a:hover {
  background-color: transparent;
  border: 0;
  color: #2C81B2;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background: none;
  border: 0;
}

.local-tasks ul.primary li a:hover {
  background-color: transparent;
  border-bottom: 0;
}

.local-tasks ul.primary li.active a {
  background-color: #FFF;
  border-bottom-color: #FFF;
}

ul.secondary {
  border-bottom: 1px solid #CCC;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 2em 0 0;
}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}

/**
 * Misc.
 */
 
#tasks {
  margin-bottom: 1em;
}

/* Back To Top */
a.btn-btt {
  background: #f5f5f5;
  color: #aaa;
  float: right;
  line-height: normal;
  padding: .6em .8em;
  margin: 1em 0; 
}

a.btn-btt:hover,
a.btn-btt:active,
a.btn-btt:focus {
  background: #333;
  color: #FFF;
  text-decoration: none;
}

/* Contextual Links */
.contextual-links-wrapper ul li {
  background-image: none;
}

/* Feed Icon */
a.feed-icon {
  display: none;  
}

a.feed-icon img {
  margin: 0;
  padding: 0;
}

/* Responsive menu */
#mobile_menu {
	width: 100%;
	height: 34px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	float: left;
	display: none;
	background-color: #EEE;
	overflow: hidden;
}

.responsive-menu-button {
  background: url("../images/icon-navigation.gif") no-repeat center center #3b3b3b;
  border: 1px solid #2e2e2e !important;
  display: none;
  padding: 7px 10px;
  float: left;
  text-indent: -9999px;
  width: 18px;
}

.mobile_menu_link {
	font-size: 16pt;
}
#sidebar-first-mobile-menu {
	width: 100%;
	height: 33px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	display: none;
}

.responsive-side-menu-button {
  background: url("../images/icon-navigation-side.gif") no-repeat center center #CCC;
  border: 1px solid #2e2e2e !important;
  display: none;
  padding: 7px 10px;
  float: left;
  text-indent: -9999px;
  width: 18px;
  transition-duration: .5s;
}
@media (max-width: 959px) {
	.responsive-side-menu-button {
		width: 18px;
	}
}
/* --- Common Links --- */
a {
  color: #2C81B2;
  text-decoration: none;
}

a:hover {
  color: #2C81B2;
  text-decoration: underline;
}

a:active,
a:focus {
  text-decoration: underline;
}

/* Any menu block in the menu-bar region */
#header .region-header ul.menu {
  clear: both;
  left: 0px;
  margin: 0;
}

#header .region-header li,
#header .region-header ul.menu li {
  list-style: none;
}

#header .region-header li a,
#header .region-header ul.menu li a {
  display: block;
  padding: 0 10px;
  white-space: nowrap;
}

#header .region-header ul,
#header .region-header ul.menu,
#header .region-header ul.menu li {
  margin: 0;
  padding: 0;
}

#header .region-header {
  margin: 0;
  padding: 0;
}

/* --- Default Drupal Menu --- */
#header .region-header ul.menu {
	width: 1280px;
	margin: 0 auto;
	font-weight: normal;
	list-style:none;
	padding:0;
	position:relative;
	border-bottom: 1px solid #CCC;
	border-top: 1px #999 solid;
	display: inline-block;
	text-align: center;
	letter-spacing: -1em;
}

#header .region-header ul.menu li {
	list-style:none;
	padding:0;
	position:relative;
	display: inline-block;
	margin: 0;
	border-right:1px solid #CCC;
	letter-spacing: normal;
}

#header  .region-header ul.menu li:first-child { /* Extends navigation.css */
	border-left:1px solid #CCC;
}

#header  .region-header ul.menu li:hover { /* Extends navigation.css */
	border-right: 1px solid rgba(20,20,20,.95) !important;
	border-bottom: none !important;
	border-top: none !important;
}

#header  .region-header ul.menu li:first-child:hover { /* Extends navigation.css */
	border-left: 1px solid #FFF !important;
}

#header  .region-header ul.menu li a { /* Extends navigation.css */
	padding:1.1em 0;
	font-size: 1.5em;
	font-weight: normal;
	text-decoration: none;
	color: #333;
	transition: 0.3s;
	background-color: #FFF;
	text-align: center;
	background-image: none;
	letter-spacing: 1px;
	position: relative;
	font-family: BebasNeueRegular;
	display: block;
}

#header  .region-header ul.menu li > a:hover,
#header  .region-header ul.menu li > a:focus,
#header  .region-header ul.menu li > a:active,
#header  .region-header ul.menu li.expanded > a { /* Extends navigation.css */
	color:#CCC;
	background-color: rgba(20,20,20,.95);
}

#header  .region-header ul.menu li li a:hover,
#header  .region-header ul.menu li li a:focus,
#header  .region-header ul.menu li li a:active { /* Extends navigation.css */
	background: none;
  color: #2C81B2;
}

#header .region-header ul.menu li.expanded li,
#header .region-header ul.menu li.collapsed li,
#header .region-header ul.menu li.leaf li {
  border-bottom: 1px solid #2a2a2a;
}

#header .region-header ul.menu li.expanded li li,
#header .region-header ul.menu li.collapsed li li,
#header .region-header ul.menu li.leaf li li {
  border-bottom: none;
  padding: 0 3.3em;
}

#header .region-header ul.menu li li a {
  background-position: 1.667em center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #2a2a2a;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  padding-left: 3.3em;
	background: none;
	display:inline-block;
	padding:0;
	width:100%;
	float:left;
}

/* Expanded Items */
#header .region-header ul.menu li.expanded li.expanded > a {
  border-bottom: 1px solid #2a2a2a;
  color: #2C81B2;
}

#header .region-header ul.menu li.expanded li.last a {
  border-bottom: none;
}

#header .region-header ul.menu li.expanded ul {
  background-color: #222;
}

/* Leaf Items */

#header .region-header ul.menu li.expanded li.leaf a {
  padding-left: 3.3em;
}

#header .region-header ul.menu li.expanded li.expanded li.leaf a {
  background-position: 0 center;
  padding-left: 2.2em;
}

#header .region-header ul.menu li li a.active {
  border-bottom: 1px solid #2a2a2a;
  color: #2C81B2;
}

/* Misc. Items */
#header .region-header ul.menu li.content {
  padding: 0;
}

/* Sub menu */
#header  .region-header ul.menu li > ul  li{ /* Extends navigation.css */
	margin: 0;
	list-style-type: none;
	text-align: left;
	display: inline-block;
	vertical-align: text-top;
}

#header  .region-header ul.menu li ul  li ul li a{ /* Extends navigation.css */
	font-size: 5em;
}

@media only screen and (max-width: 959px) {
    /* Styles */
	#header .region-header ul.menu{
		height: 251px;
		left: 0;
		background-color: #FFF;
		transition: .5s;
		border: 2px solid #999;
	}
	
	#sidebar-first-wrapper {
		position: absolute;
		z-index: 1000;
		background-color: #FFF;
		float: none;
	}
	#sidebar-first-wrapper ul.menu li, #sidebar-first-wrapper ul.menu {
		-moz-transition-delay: .5s;
		-webkit-transition-delay: .5s;
		-o-transition-delay: .5s;
		transition-delay: .5s;
	}
	
	#sidebar-first-wrapper, #sidebar-first-wrapper ul.menu, #sidebar-first-wrapper ul li {
		-moz-transition: .5s;
		-webkit-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
	}
	
	#sidebar-first-wrapper .grid-inner {
		padding: 0;
	}
	
	#main-content {
		transition: margin-left .5s;
	}
	#main-wrapper .grid-8 #main-content {
		width: 80%;
		float: none;
	}
	
	#header .region-header ul.menu li {
		left: 0;
		background-color: inherit;
		transition: .5s;
		border: none;
		margin: 0 auto;
	}
	
	#header .region-header ul.menu li:first-child {
		border: none;
	}
	
	#header .region-header ul.menu li a{
		padding: 12px 0;
	}
}

/* Main menu dropdown styling - styles go from outer most to inner most */
.qtip {	/* outer wrapper of dropdown */
	width: auto !important;
	margin: 0 auto !important;
	border: none;
	position: absolute !important;
	background-color: transparent !important;
	left: 50% !important;
	transform: translate(-50%, 0%);
	font-size: 1.15em;
}
@media (max-width: 1048px) {
	.qtip {
		width: 80% !important;
	}
}
@media (max-width: 1280px) {
	.qtip {
		width: 70% !important;
		transform: translate(-49%, 0%);
	}
}

.qtip-wrapper {
	margin: 0 auto !important;
	max-width: 1048px;
	background-color: rgba(20,20,20,.95) !important;
	border-radius: 0 0 5px 5px !important;
	border-right: 1px solid rgba(20,20,20,.95) !important;
	border-left: 1px solid rgba(20,20,20,.95) !important;
	border-bottom: 1px solid rgba(20,20,20,.95) !important;
}
.qtip-content {
	/*width: 100%;*/
	position: relative;
	padding: 5px 5px !important;
	margin: 0 !important;
	background: none !important;
}

.qtip-contentWrapper {
	/*padding: 10px 70px;*/
	padding: 5px;
	margin: 0;
	background: none !important;
}

@media (max-width: 959px) {
	.qtip {
		display: none !important;
	}
}
div.panel-panel .panel-panel:not(:last-child) {
	/*border-right: 1px solid #515151 !important;*/
}

.menu-minipanels ul {
	margin: 0;
}
.menu-minipanels ul li{
	list-style: none !important;
	/*margin: .25em 0 !important;*/
}

.menu-minipanels li > a {
	/*padding-left: 1.563em;
	padding-right: 1.563em;*/
	width: 100%;
	padding: .25em .25em;
	/*padding-left: .25em;
	padding-right: .25em;*/
	display: inline-block;
	text-decoration: none;
	color: #FFF;
	vertical-align: middle;
	font-size: 1em;
}

.menu-minipanels a:hover {
	background-color: rgba(100,100,100,.5) !important;
	transition-duration: .5s;
}


/**Begin Main Nav Bar Style**/
#navbar {
	width: 1280px;
	height: 67px;
	margin: 0 auto;
	position: relative;
	padding: 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #CCC;
	clear: both;
}

#navbar > ul {
	width: auto;
	height: 67px;
	margin: 0 auto;
	position: relative;
	background-color: #FFF;
	list-style-type: none;
	z-index: 400;
	display: table;
}

#navbar > ul > li {
	display: table-cell;
	width: 170px;
	height: 67px;
	padding: 0;
	margin: 0;
	border-right: 1px solid #CCC;
	overflow: hidden;
	vertical-align: middle;
}

#navbar > ul > li > a {
	display: table-cell !important;
	margin: 0;
	height: 67px;
	width: 170px;
	vertical-align: middle;
	letter-spacing: 1px;
}
#navbar > ul > li:first-child {
	border-left: 1px solid #CCC;
}

#navbar > ul > li > a:link, #navbar > ul > li > a:visited {
	height: 67px;
	width: 170px;
	color: #333;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	text-transform: uppercase;
	font-family: BebasNeueRegular, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	position: relative;
}

#navbar > ul > li:hover > a, #navbar > ul li:active > a {
	color:#CCC;
	background-color: rgba(20,20,20,.95);
	transition-duration: .5s;
}

/*Shows the submenu on hover*/
#navbar > ul > li:hover > div {
	background-color: rgba(20,20,20,.95);
	-webkit-transition-delay: .25s;
	visibility: visible;
}

@media (max-width: 959px) {
	#navbar {
		border: 1px solid #CCC;
		margin-bottom: 1px;
		-webkit-transition-delay: .25s;
		transition-delay: .25s;
		-webkit-transition: .5s;
		transition: .5s;
	}
	#navbar > ul {
		border: none;
	}
	#navbar > ul > li {
		border-left: none;
		display: block;
	}
	#navbar > ul > li > a, #navbar > ul > li > a:link, #navbar > ul > li > a:visited {
		position: relative;
		height: 50px;
		vertical-align: middle;
	}
}
.submenu1, .submenu2, .submenu3, .submenu4 {
	padding: 0.938em 0;
	margin: 0;
	z-index: 2000;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 900px;
	-webkit-transition: all .1s ease-in-out;
	transition-duration: .25s;
	visibility: hidden;
	border-radius: 0 0 5px 5px !important;
}

.submenu1 {
	width: 900px;
}
.submenu2  {
	width: 750px;
}
.submenu3 {
	width: 650px;
}
.submenu4 {
	width: 800px;
}

.submenu1 > ul , .submenu2 > ul , .submenu3 > ul , .submenu4 > ul {
	margin: 0;
	list-style-type: none;
	text-align: left;
	display: inline-block;
	vertical-align: text-top;
}


.submenu1 ul {
	width: 220px;
}
.submenu1 ul:nth-child(3) {
	width: 300px;
}
.submenu1 ul:first-child {
	width: 150px;
}
.submenu1 ul:last-child, .submenu3 ul {
	width: 190px;
}

.submenu2 ul {
	width: 320px;
}
.submenu2 ul:first-child {
	width: 170px;
}
.submenu2 ul:last-child {
	width: 240px;
}

.submenu3 ul:first-child {
	width: 230px;
}

.submenu4 ul {
	width: 260px;
}
.submenu4 ul:first-child {
	width: 220px;
}
.submenu4 ul:last-child {
	width: 300px;
}

.submenu1 > ul > li, .submenu2 > ul > li, .submenu3 > ul > li, .submenu4 > ul > li {
	margin: 0;
	padding: 3px 0;
	list-style-type: none;
}
.submenu1 > ul > li > a, .submenu2 > ul > li > a, .submenu3 > ul > li > a, .submenu4 > ul > li > a {
	border: none;
	color: #FFF;
	margin: 0;
	padding: 4px !important;
	height: 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	font-size: 1.15em;
	white-space: normal !important;
}

.submenu1 > ul > li > a:hover, .submenu2 > ul > li > a:hover, .submenu3 > ul > li > a:hover, .submenu4 > ul > li > a:hover {
	background-color: rgba(100,100,100,.5);
	-webkit-transition: all .2s ease-in-out;
}


@media (max-width: 959px) {
	.submenu1, .submenu2, .submenu3, .submenu4 {
		display: none;
	}
}